登录  免费注册
当前位置:首页 > 补丁具体信息

Cisco Finesse跨站脚本漏洞(CNVD-2020-10505)的补丁

2020-02-20| 补丁编号:CNPD-2020-201999| 贡献者:CNVD
所属漏洞编号 CNVD-2020-10505
补丁链接 https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-finesse-xss-6OgfQkUT
补丁描述 Cisco Finesse是下一代座席和主管桌面,旨在为与您的客户服务组织进行交互的各种社区提供协作体验。 Cisco Finesse 12.5(1)之前版本的Web管理界面存在跨站脚本漏洞。该漏洞源于Web管理界面对用户提供的输入验证不足。攻击者可通过诱使用户点击恶意链接利用该漏洞在界面上下文中执行任意脚本代码,或访问敏感的基于浏览器的信息。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)